.jp-video.jp-video-270p{width:100%;}
article.rooms-opened .img .jp-video-270p .jp-jplayer{height:auto !important; width:100% !important;}
article.rooms-opened .img .jp-video-270p .jp-jplayer video{height:auto !important; width:100% !important;}
.jp-audio, .jp-audio-stream, .jp-video{border:0 none !important;}
.jp-controls-holder{width:100% !important; top:-5px !important;}
.jp-video .jp-volume-controls{left:5px !important;}
.jp-video .jp-type-single .jp-controls{margin-left:125px !important;}
.jp-video .jp-toggles{width:75px!important; right:0 !important;}
.jp-type-playlist .jp-details, .jp-type-single .jp-details{display:none;}
.jp-controls-holder button{transition:none; -webkit-transition:none;}

.about-us-home.cf .list{width:36%;}
.jp-video-play .jp-video-play-icon{display:none;}